REM
REM Sets up the environment and makes sure the right version of config commands is setup before trying to actually
REM do anything
REM

REM
REM Setup the path so that we can access the sh shell
REM

$(?RB?special-command-setup)
set "PATH=$(unix_environment);%PATH%"
$(env_variables)

REM 
REM Setup the config if it isn't correctly configed yet!
REM

cd %ROOTSYS%
sh -c "$(path_to_ide_files)/setup_config_$(config_name_space_escaped).sh"

