using System;
using System.Collections.Generic;
using System.Text;

namespace IDEInterfaceLibrary
{
    /// <summary>
    /// Contains all the configuration information
    /// </summary>
    class Configuration
    {
        private static Configuration _inst = null;
        public static Configuration Instance()
        {
            if (_inst == null)
            {
                _inst = new Configuration();
            }
            return _inst;
        }

        private string _root_project_template = @"D:\Users\gwatts\Documents\Visual Studio 2005\Projects\Root Builder Tools\NewRootProject\bin\Debug\ROOTProjectTemplate.vcproj";

        /// <summary>
        /// Returns the template file for the project.
        /// </summary>
        public string ROOTProjectTemplate
        {
            get { return _root_project_template; }
        }

        private string _msvc_subdirectory = "vside_files";

        /// <summary>
        /// Subdirectory where we are going to write the IDE files
        /// </summary>
        public string MSVCSubDirectory
        {
            get { return _msvc_subdirectory; }
        }

    }
}
