using System;
using System.Collections.Generic;
using System.Text;

namespace IDEInterfaceLibrary
{
    /// <summary>
    /// Simple class that holds the config we will use to
    /// build the ROOT projects.
    /// </summary>
    public class ROOTBuildConfig
    {
        private string _dir;

        /// <summary>
        /// Directory where the root source tree exists. Where ROOTSYS is
        /// normally set.
        /// </summary>
        public string Directory
        {
            get { return _dir; }
            set { _dir = value; }
        }

        private string _project_name;

        /// <summary>
        /// The actual name of the project that we want to create.
        /// </summary>
        public string ProjectName
        {
            get { return _project_name; }
            set { _project_name = value; }
        }


    }
}
