using System;
using System.Collections.Generic;
using System.Text;

namespace SAInterfaceLibrary
{
    /// <summary>
    /// Contains info for defining an environment variable...
    /// </summary>
    public class EnvironmentVariable
    {
        /// <summary>
        /// Create a new env variable representation.
        /// </summary>
        /// <param name="name"></param>
        /// <param name="value"></param>
        public EnvironmentVariable(string name, string value)
        {
            _name = name;
            _value = value;
        }

        /// <summary>
        /// Null constructor so we can seralize this guy!
        /// </summary>
        public EnvironmentVariable()
        {
        }

        private string _name;

        /// <summary>
        /// The env name
        /// </summary>
        public string Name
        {
            get { return _name; }
            set { _name = value; }
        }

        private string _value;

        /// <summary>
        /// The env value
        /// </summary>
        public string Value
        {
            get { return _value; }
            set { _value = value; }
        }

    }
}
